{
  "information":{
    "name":"NewTheme",
    "author":"PC201903140927",
    "link":"",
    "ver":"1.0",
    "width":1920,
    "height":1080,
    "backgroundKind":"image",
    "kind":"xmv"
  },
  "visualizer":{
    "style":"RV Line"
  }
}